.design-icon-bg{
    background: linear-gradient(45deg, #79a2ff, #79a2ff)!important;
    color: black!important;    
}

#design li .media {
    z-index: 2;
    background: #afc7ffa8;
    padding: 0px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    margin-bottom: 30px;
    position: relative;
    top: 0;
    padding: 19px;
}


#design ul li i {
    margin: 16px;
    font-size: 21px;
    color: #0a1e36;
    float: right;
    background: #00adffa1;
    line-height: 40px;
    height: 40px;
    width: 40px;
    text-align: center;
    border-radius: 100%;
}